Subject: Re: Win32 Online Documentation?
From: [email-masked] (Earnie Boyd)

22 Nov 1997 02:49:28 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>From: "Paul Garceau" <[email-masked]>
>To: [email-masked]
>Date: Thu, 20 Nov 1997 04:46:50 -0800
>Subject: Re: Win32 Online Documentation?
>Reply-to: [email-masked]
>
>On 20 Nov 97 at 9:13, the Illustrious Axel Riese wrote:
>
>> Hi all!
> 
>> Some months ago I downloaded the file api32wh.hlp from somewhere. 
This is
>> a rather big (8 MB) Windows Help file from Microsoft which describes 
most
>> of the Win32 API functions in detail. For me, this documentation 
turned
>> out to be very useful for writing Win32 applications, since with a
>> programmable editor you can quickly look up information on a specific
>> function, structure, etc.
>
>	This sounds like the sort of thing I am looking for.
>
>> 
>> Unfortunately, I don't remember where I got this file from (actually 
an
>> address ending with .ac.uk), but it should not be too difficult to 
figure
>> this out. However I remember that the version at ftp.funet.fi was 
broken
>> !
>
>	Not sure where I would begin to look for it.  If anyone still has the 
>location reference, it would be greatly appreciated.

I've been searching a little.  I've not found the file yet but a lot of 
references.  I believe it to be hidden within an archive file.  I would 
be interested in finding it too.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".